[program:queue-vsraapp]
process_name=%(program_name)s_%(process_num)02d
command=/usr/bin/php /var/www/html/vsraapp/artisan queue:work --tries=3
autostart=true
autorestart=true
user=root
numprocs=1
redirect_stderr=true
stdout_logfile=/var/www/html/vsraapp/storage/logs/queue.log
stopwaitsecs=60
stopsignal=TERM
